{
    "Contents": {
        "Impressions": "Indtryk",
        "Interactions": "Interaktioner",
        "Interaction": "Interaktion",
        "InteractionRate": "Interaktionsfrekvens",
        "ContentName": "Indholdsnavn",
        "ContentPiece": "Indholdsstykke",
        "ContentTarget": "Indholdsmål",
        "Contents": "Indhold"
    }
}